<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ClientEditLog extends Model
{
    protected $fillable = [
        // 'client_id',
        // 'old_data',
        // 'new_data',
        // 'user_id'
    ];

    use HasFactory;

    public function client()
    {
        return $this->belongsTo(Client::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
